#callback {
    display: none; /* show via FancyBox */
}
#callback form {
    width: 350px;
}
#callback form .form-header {
    padding: 25px 30px;
    border-bottom: 5px solid;
}
#callback form .form-header i.fa {
    font-size: 300%;
    float: left;
    margin-right: 15px;
}
#callback form .form-header .text {
    font-size: 95%;
    line-height: 1.4;
    overflow: hidden;
}
#callback form .form-header .text .title {
    font-size: 135%;
    font-weight: bold;
}
#callback form .form-body {
    padding: 20px 30px;
    background-color: #f4f4f4;
}
#callback form .form-body .echo {
    display: none;
}
#callback form .form-body .echo div {
    font-size: 85%;
    display: none;
    margin-bottom: 15px;
    padding: 10px 0;
    text-align: center;
    border-radius: 4px;
}
#callback form .form-body .echo .loading {
    font-size: 140%;
}
#callback form .form-body .echo .error {
    background-color: #ffdbdb;
}
#callback form .form-body .echo .success {
    background-color: #cfff97;
}
#callback form .form-body .row {
    margin: 5px 0 14px;
}
#callback form .form-body .row label {
    display: block;
    margin-bottom: 4px;
}
#callback form .form-body .row label .star {
    font-size: 110%;
    font-weight: normal;
    vertical-align: middle;
    color: #e02222;
}
#callback form .form-body .row input {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    border: 1px solid #d7dee3;
    border-radius: 2px;
}
#callback form .form-body .row input:focus {
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0,0,0,.075) inset;
}
#callback form .form-footer {
    padding: 20px 30px;
}
#callback form .form-footer .note {
    font-size: 95%;
    float: left;
    padding: 9px 0;
}
#callback form .form-footer .note .star {
    color: #e02222;
}
#callback form .form-footer .button {
    float: right;
}
